Subject: RE: PMP> [Error in] MFP Alerts Teleconference Minutes March 28, 2006

From: "Bergman, Ron" <[email-masked]>
Date: Wed, 29 Mar 2006 10:01:48 -0800

Ira,

I checked again this morning at www.isi.edu/in-notes/rfc-index.txt
and this is what I see:

1696 Modem Management Information Base (MIB) using SMIv2. J. Barnes,
     L. Brown, R. Royston, S. Waldbusser. August 1994. (Format: TXT=54054
     bytes) (Status: HISTORIC)

I like your info better, where did you find it?

	Ron

-----Original Message-----
From: McDonald, Ira [mailto:[email-masked]]
Sent: Wednesday, March 29, 2006 9:54 AM
To: Bergman, Ron; [email-masked]
Subject: RE: PMP> [Error in] MFP Alerts Teleconference Minutes March 28,
2006

Hi Ron,

Your minutes erroneously state:

"Note: RFC 1696 status is "historic" and there does not appear 
to be a more current document.  All other Modem MIB RFCs are 
related to DOCSIS cable modems."

In _today's_ RFC Index, RFC 1696 has status "PROPOSED STANDARD"!

And it is almost universally implemented in Remote Access Servers
(Windows, UNIX, Linux dialup servers used in almost all large
enterprise networks).

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked] 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Bergman, Ron
Sent: Wednesday, March 29, 2006 12:42 PM
To: [email-masked]
Subject: PMP> MFP Alerts Teleconference Minutes March 28, 2006

The minutes for yesterdays teleconference are available at: 
    ftp://ftp.pwg.org/pub/pwg/pmp/minutes/mfp/MPF_Minutes_20060328.pdf 
        Ron 

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.3.3/296 - Release Date: 3/29/2006

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.3.3/296 - Release Date: 3/29/2006